@charset "utf-8";
/* CSS Document */
html{background:#FFF;font-size:62.5%; /* 10÷16=62.5% */}
body{font-size:14px;font-size:1.4rem ; /* 14÷10=1.4 */color: #1e1e1e;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{max-width:100%;/* height:auto; */width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #1e1e1e;transition:all 0.3s ease-in-out;}
a:hover{color: #381f42;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}
ul,ol,li{list-style:none outside none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
.clearFix{*zoom:1;clear:both;}
.clearFix:after{content: '';display: block;clear:both;}
.clear{width: 100%;overflow:hidden;clear:both;}
.fs36{font-size: 36px;}
.fs32{font-size: 32px;}
.fs28{font-size: 28px;}
.fs26{font-size: 26px;}
.fs24{font-size: 24px;}
.fs22{font-size: 22px;}
.fs21{font-size: 21px;}
.fs20{font-size: 20px;}
.fs18{font-size: 18px;}
.fs16{font-size: 16px;}
.fs15{font-size: 15px;}
.fs14{font-size: 14px;}
.fs13{font-size: 13px;}
.fs12{font-size: 12px;}
@media screen  and (max-width:1366px){
	.fs32{font-size: 30px;}
	.fs28{font-size: 26px;}
	.fs26{font-size: 24px;}
}
@media screen  and (max-width:1024px){
	.fs36,.fs32{font-size: 28px;}
	.fs24{font-size: 22px;}
	.fs22,.fs21{font-size: 20px;}
	.fs20{font-size: 18px;}
}
@media screen  and (max-width:768px){
	.fs36,.fs32{font-size: 24px;}
	.fs28{font-size: 22px;}
	.fs26{font-size: 21px;}
	.fs24{font-size: 20px;}
	.fs22{font-size: 18px;}
	.fs18{font-size: 16px;}
	.fs16{font-size: 15px;}
	.fs14,.fs15{font-size: 13px;}
}
@media screen  and (max-width:414px){
	.fs36,.fs32{font-size: 20px;}
	.fs26,.fs24{font-size: 18px;}
	.fs22,.fs20{font-size: 16px;}
	.fs18,.fs16{font-size: 14px;}
	.fs14,.fs13,.fs15{font-size: 12px;}
}

.ul-inline{font-size: 0;}
.ul-inline li{display: inline-block;*display: inline;*zoom:1;font-size: 14px;vertical-align: top;}
.ul-inline li a{display: block;}
.title{display: block;overflow: hidden;text-overflow: ellipsis;}
.info{display: block;overflow: hidden;}
.img{display: block;overflow: hidden;width: 100%;height: 0;}
.imgCentered{display: block;overflow: hidden;width: 100%;height: 0;position: relative;}
.img img{width: 100%;display: block;}
.imgCentered img{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-height: 100%;width: auto;margin: auto;}
.img img:hover{transform: scale(1.05);-ms-transform: scale(1.05);-moz-transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}
.rightDate{float: right;}

/* 低版本浏览器 */
.ie_bg{width:100%;height:100%;position:fixed;top:0;left:0;background-color:#000;opacity:0.85;filter:alpha(opacity=85);z-index:99998;}
.ie9tips{width:400px;height:300px;position:fixed;top:50%;left:50%;margin:-150px 0 0 -200px;line-height: 1.8;color:#fff;z-index:99999;text-align:center;}
.ie9tips a{color:red;} 
.ie9tips img{display:block;margin:0 auto;opactiy:0.9;filter:alpha(opacity=90);} 
.ie9tips p{padding-top:10px;color: #fff;font-size: 16px;}

.row{width: 1200px;margin:0px auto;}
@media screen  and (max-width:1366px){
	.row{width: 1000px;}
}
@media screen  and (max-width:1040px){
	.row{width: auto;padding-left: 20px !important;padding-right: 20px !important;}
}

.article img{display: inline-block;*display: inline;*zoom: 1;}
.article i,.article em{font-style: italic;}
.article strong,.article strong span{font-weight: bold;}
.article table img{max-width: initial;}
.article tbody td,.article tfoot td{border-width:1px;border-style: solid;border-color: #ddd;}
.article ol,.article ol li{list-style:decimal inside none;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 40px;}
.article ul,.article ul li{list-style: disc inside  none;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 40px;}
.article ul li{list-style-type:disc;}
.article ol li{list-style-type:decimal;}
@media screen  and (max-width:767px){
	.article img{width:auto !important;height:auto !important;}
	.article video{width:auto !important;}
	.article table{width:99.9% !important;max-width: 100% !important;margin:0 !important;table-layout: fixed;word-break:break-all}
	.article table td{width:auto !important; }
	.article table tr{height:auto !important;}
}

::-webkit-scrollbar{width: 0;}
.copyRight{text-align: center;background: rgba(0,0,0,0.1);color: rgba(255,255,255,0.3);line-height: 30px;padding: 5px 0;display: block;width: 100%;}

/* index1 */
.index1{background: url(../images/index1Bg.png) bottom center repeat-x;overflow: auto;background-size: 100% 100%;width: 100%;min-height: 937px;-webkit-animation-name: flipInY;animation-name: flipInY;animation-duration: 0.3s;-webkit-animation-duration: 0.3s;position: relative;}
/* position: fixed;top: 0;right: 0;bottom: 0;left: 0; */
@keyframes flipInY{
	from {
		background-size: 100% 0;
		/* bottom: 100%; */
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out;
		opacity: 0;
	}
	to {
		background-size: 100% 100%;
		/* bottom: 0; */
		-webkit-transform: perspective(400px);
		transform: perspective(400px);
		opacity: 1;
	}
}

.index1Box{margin: auto;background: url(../images/index1Cover.png) center center no-repeat;text-align: center;position: absolute;top: 0;right: 0;left: 0;min-height: 100%;
/* -webkit-animation-name: bigger ;animation-name: bigger ;animation-duration: 3s;-webkit-animation-duration: 3s;animation-delay: 0.5s; */}
/* @keyframes bigger{
	from {
		transform: scale(0.8);-ms-transform: scale(0.8);-moz-transform: scale(0.8);-webkit-transform: scale(0.8);-o-transform: scale(0.8);
	}
	to {
		transform: scale(1);-ms-transform: scale(1);-moz-transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);
		
	}
} */
/* transform: scale(1.2);-ms-transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2); */

.index1 .logo{margin: 218px auto 60px;}
.index1 .indexTitle{color: #fff;font-weight: bold;line-height: 88px;}
.index1 .indexTitle b:last-child::before{content: '';width: 2px;height: 90px;display: inline-block;*display: inline;*zoom:1;background: #fff;vertical-align: middle;margin: 0 38px;}
.index1 .indexTitle b{font-size: 80px;vertical-align: middle;}
.index1 .indexTitle span{font-size: 102px;padding: 0 13px 0 145px;vertical-align: middle;}
.index1 .house{margin: 50px auto 58px;}
.index1 .date{font-size: 40px;color: #fff;font-weight: bold;}

/* index2 */
.index2{background: url(../images/index2Bg.png) center center no-repeat;/* overflow: hidden; */background-size: cover;position: fixed;top: 0;right: 0;bottom: 0;left: 0;
-webkit-animation-name: flipInY2 ;animation-name: flipInY2 ;animation-duration: 0.3s;-webkit-animation-duration: 0.3s;}
@keyframes flipInY2{
	from {
		/* bottom: 100%; */
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out;
		opacity: 0;
	}
	to {
		/* bottom: 0; */
		-webkit-transform: perspective(400px);
		transform: perspective(400px);
		opacity: 1;
	}
}


.index2 .logo{position: fixed;top: 70px;left: 70px;width: 360px;}
.index2Box{position: fixed;width: 1090px;margin: 0 auto;top: 210px;left: 20px;bottom: 137px;background: rgba(0,0,0,0.2);right: 20px;overflow: auto;padding: 25px  55px;text-align: justify;}
.index2Box .close{position: fixed;right: 50%;top: 233px;margin-right: -580px;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;
width: 31px;height: 31px;background: url(../images/index2Close.png);background-size: 100% 100%;display: block;}
.index2Box .close:hover{transform: rotate(180deg);}
.index2Box .title{text-align: center;color: #fff;font-size: 36px;margin: 0 0 24px;}
.index2Box .author{text-align: center;color: #fff;margin: 0 0 17px;}
.index2Box .article{line-height: 1.8;color: #fff;text-indent: 2em;position: absolute;left: 55px;right: 55px;top: 140px;bottom: 46px;overflow: auto;}
.index2Box .article p{margin: 0 0 10px;}
.index2 .copyRight{position: fixed;bottom: 0;}
.index2 .copyRight span{padding: 0 10px;}

/* index3 */
.index3{background: url(../images/index2Bg.png) top center no-repeat #381f42;}
.index3 .logo{position: fixed;top: 70px;left: 70px;width: 360px;z-index: 2;}
.index3 .leftMenu{position: fixed;left: 0;top: 193px;width: 445px;bottom: 0;overflow: auto;z-index: 3;}
.index3 .leftMenu a{display: block;font-size: 26px;line-height: 2;padding: 9px 0 9px 80px;color: #fff;background: rgba(0,0,0,0.3);margin: 0 0 5px;z-index: 2;}
.index3 .leftMenu a.on,.index3 .leftMenu a:hover{background: #ded6e1;color: #1c1b1c;}
@media screen  and (min-width:1920px){
	.index3{background-size: 100% auto;}
}


.index3 .rightContent{width: 1000px;margin: 0 auto;position: relative;padding: 70px 0 0px 426px;min-height: 828px;}

.index3 .back{float: right;font-size: 24px;color: #fff;padding: 26px 174px 6px;background: url(../images/back.png) no-repeat;background-size: 100% 100%;}
.index3 .name{font-size: 44.5px;color: #fff;font-weight: bold;padding: 10px 0 13px;border-bottom: 1px solid rgba(255,255,255,0.2);}
.index3 .topInfo{color: #fff;line-height: 28px;padding: 14px 2px 17px;margin: 0 0 20px;text-align: justify;border-bottom: 1px solid rgba(255,255,255,0.2);}

.index3 #brand-waterfall{position: relative;height: 0;overflow: hidden;
transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}
.index3 .brand-list .item{	position: absolute;width: 320px;top: 0;left: 40%;display: block;
-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.index3 .brand-list .item:hover{transform: translateY(-10px);}

.index3 .brand-list img{display: block;width: 100%;}
.index3 .brand-list .infoBox{display: block;background: #fff;padding: 15px 19px 19px;}
.index3 .brand-list .title{margin: 0 0 9px;line-height: 30px;}
.index3 .brand-list .info{color: #333;}

.index3 .pages{padding: 20px 0 60px;border-top: 1px solid rgba(255,255,255,0.1);margin: 9px 0 0;text-align: center;font-size: 0;}
.index3 .pages > a{display: inline-block;*display: inline;*zoom:1;width: 46px;height: 46px;border: 1px solid rgba(225,225,255,0.2);background: rgba(0,0,0,0.2);vertical-align: middle;text-align: center;color: #fff;line-height: 46px;border-radius: 50%;font-size: 16px;margin: 0 16px 0 0;}
.index3 .pages > a:hover,.index3 .pages > a.on{background: #fff;border-color: #fff;color: #643577;}
.index3 .pages .prev{background: url(../images/prev1.png) center center no-repeat rgba(0,0,0,0.2);margin-left: 22px;}
.index3 .pages .prev:hover{background: url(../images/prev2.png) center center no-repeat #fff;}
.index3 .pages .next{background: url(../images/next1.png) center center no-repeat rgba(0,0,0,0.2);}
.index3 .pages .next:hover{background: url(../images/next2.png) center center no-repeat #fff;}

.index3 .selectPage{display: inline-block;*display: inline;*zoom:1;width: 120px;height: 46px;border: 1px solid rgba(225,225,255,0.2);background: rgba(0,0,0,0.2);vertical-align: middle;border-radius: 24px;position: relative;}
.index3 .selectPage.on{border-top: 0;border-radius: 0 0 24px 24px;}
.index3 .selectPage .arrow{width: 20px;height: 20px;position: absolute;right: 12px;bottom: 12px;background: url(../images/arrow.png) center center no-repeat;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;cursor: pointer;}
.index3 .selectPage .arrow.on{transform: rotate(180deg);}
.index3 .selectPage > a{display: block;font-size: 14px;color: #fff;line-height: 46px;text-align: left;padding: 0 0 0 24px;}
.index3 .selectPage .alertBox{height: 0;position: absolute;left: -1px;bottom: 100%;background: #2d1935;right: -1px;border-radius: 24px 24px 0 0;padding: 6px 0 0;overflow: hidden;border: 0;opacity: 0;}
.index3 .selectPage .alertBox.on{border: 1px solid rgba(225,225,255,0.2);border-bottom: 0;height: auto;opacity: 1;}
.index3 .selectPage .alertBox a{display: block;font-size: 14px;color: #fff;line-height: 1.5;padding: 6px 0;}

.index3 .articlePage{background: #222;position: relative;margin: 40px 0 0;}
.index3 .articlePage::before{content: '';width: 428px;height: 900px;position: absolute;left: 0;top: 40px;background: url(../images/index4Lf.png) center center no-repeat;}
.index3 .articlePage::after{content: '';width: 428px;height: 900px;position: absolute;right: 0;top: 40px;background: url(../images/index4Rt.png) center center no-repeat;}
.index3 .articleContent{margin: 0 auto;width: 96%;max-width: 1000px;}
.index3 .part1{padding: 46px 0 36px;}
.index3 .part2{padding: 11px 0 35px;border-top: 1px solid rgba(255,255,255,0.2);}
.index3 .partName{color: #fff;font-size: 22px;padding: 0 0 14px;}
.index3 .articleContent .title{font-size: 36px;color: #fff;}
.index3 .part2 .partName{padding: 0 0 6px;}
.index3 .articleContent .info{font-size: 22px;color: #fff;line-height: 33px;}
.index3 .articleContent .info span{padding: 0 48px 0 0 ;}
.index3 .articleContent .info2{text-indent: 2em;margin: 14px 0 0;}
.index3 .articleContent .article{padding: 20px 0 22px;}

.index4 .logo{position: absolute;}
.index4 .copyRight{background: #1f1f1f;}
.index3 .copyRight span{padding: 0 10px;}
.index4 .rightContent{min-height: auto;}

.goTop{position: fixed;bottom: 20px;right: 20px;width: 30px;height: 30px;opacity: 0.5;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}
.goTop:hover{opacity: 1;}

@media screen  and (max-width:1500px){
	.index3 .logo,.index2 .logo{width: 260px;}
	
	.index3 .leftMenu{width: 320px;}
	.index3 .leftMenu a{padding: 9px 0 9px 40px;font-size: 22px;}
	
	.index3 .rightContent{width: auto;padding: 70px 20px 0px 380px;}
	.index3 .name{font-size: 36px;}
	
}
@media screen  and (max-width:1386px){
	/* .index1 .indexTitle span{padding: 0 13px 0 0;}
	.index1 .indexTitle b:last-child::before{display: block;height: 0;}
	.index1 .indexTitle b:last-child{padding: 6px 0 0;} */
	.index1{min-height: 650px;}
	
	.index1 .logo{margin: 100px auto 60px;width: 400px;}
	.index1 .indexTitle b{font-size: 64px;}
	.index1 .indexTitle span{font-size: 88px;}
	.index1 .house{margin: 40px auto 42px;}
	.index1 .date{font-size: 32px;}
	
	.index2Box{top: 160px;bottom: 70px;}
	.index2Box .title{font-size: 28px;margin: 0 0 20px;}
	.index2Box .author{margin: 0 0 12px;}
	.index2Box .close{top: 180px;}
	
	.index3 .part1{padding: 38px 0 28px;}
	.index3 .part2{padding: 11px 0;}
	.index3 .partName{font-size: 18px;padding: 0 0 12px;}
	.index3 .articleContent .title{font-size: 28px;}
	.index3 .articleContent .info{font-size: 18px;margin: 0;}
	
	.index3 .brand-list .item{width: 300px;}
	
}
@media screen  and (max-width:1240px){
	.index1 .logo{width: 300px;}
	.index1 .indexTitle b{font-size: 48px;}
	.index1 .indexTitle span{font-size: 60px;}
	.index1 .indexTitle b:last-child::before{height: 64px;}
	.index1 .house{width: 230px;}
	.index1 .date{font-size: 28px;}
	
	.index2 .logo,.index3 .logo{left: 20px;top: 30px;}
	
	.index2Box .close{margin: 0;right: 40px;}
	.index2Box{width: auto;left: 20px;right: 20px;top: 130px;padding: 25px 20px;}
	.index2Box .article{min-height: 300px;}
	.index2Box .close{top: 150px;width: 26px;height: 26px;}
	.index2Box .article{left: 36px;right: 36px;top: 110px;}
	
	.index3 .rightContent{padding: 30px 20px 0px 380px;}
	.index3 .back{padding: 10px 100px 2px;}
	.index3 .name{padding: 0 0 10px;font-size: 30px;}
	.index3 .leftMenu{top: 120px;}
	
	
}
@media screen  and (max-width:1024px){
	.index1{position: absolute;top: 0;bottom: 0;}
	.index1Box{max-height: 840px;min-height: auto;bottom: 0;}
	.index1 .logo{margin: 170px auto 20px;width: 240px;}
	.index1 .house{width: 160px;margin: 30px 0 20px;}
	.index1 .indexTitle b{font-size: 38px;}
	.index1 .indexTitle span{font-size: 47px;padding-left: 0;}
	.index1 .indexTitle b:last-child::before{height: 50px;opacity: 0.2;margin: 0 20px;}
	.index1 .date{font-size: 24px;}
	
}
@media screen  and (max-width:992px){
	.index2Box{top: 90px;}
	.index2Box .close{top: 30px;right: 28px;}
	.index2Box .article{position: relative;top: 0;left: 0;right: 0;bottom: 0;}
	
	.index2Box .close{display: none;}
	.index2 .close2{
	position: fixed;top: 30px;right: 28px;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;
	width: 26px;height: 26px;background: url(../images/index2Close.png);background-size: 100% 100%;display: block;}
	
	.index2 .logo{width: 130px;}
	.index3 .logo{width: 130px;position: relative;display: block;padding: 20px 0 10px 30px;top: 0;left: 0;}
	.index3 .leftMenu{position: relative;top: 0;width: auto;overflow: auto;font-size: 0;white-space: nowrap;background: #fff;}
	.index3 .leftMenu a{display: inline-block;*display: inline;*zoom:1;background: #fff;color: #333;padding: 0 16px;position: relative;margin: 0;top: 0;left: 0;font-size: 16px;}
	.index3 .rightContent{background: #dcdcdc;padding: 20px;margin: 0 auto 0;z-index: 3;}
	
	
	.index3 .name{color: #333;font-size: 20px;border-bottom-color: #999;}
	.index3 .topInfo{color: #666;font-size: 14px;border-bottom-color: #999;}
	.index4 .name{/* display: none; */color: #fff;margin: 0 2%;padding: 10px 0;}
	
	.index3 .leftMenu a.on, .index3 .leftMenu a:hover{background: none;color: #643577;}
	.index3 .leftMenu a::before{content: '';width: 1px;height: 16px;position: absolute;left: 0;top: 50%;margin: -8px 0 0;background: #dcdcdc;}
	.index3 .leftMenu a:first-child::before{display: none;}
	.index3 .leftMenu a.on::after, .index3 .leftMenu a:hover::after{content: '';position: absolute;bottom: 0;left: 16px;right: 16px;height: 2px;background: #643577;}
	
	.index3 .pages{padding: 0;}
	.index3 .pages > a{display: none;}
	.index3 .pages .prev,.index3 .pages .next{display: inline-block;*display: inline;*zoom:1;}
	.index3 .selectPage .alertBox{background: #b0b0b0;}
	
	.index4 .rightContent{/* height: 0; */background: #222;padding: 0;margin: 0;}
	.index4 .articlePage{margin: 0px 0 0;}
	.index3 .articlePage::after,.index3 .articlePage::before{display: none;}
	.index3 .part1{padding: 30px 0 20px;}
	.index3 .partName{padding: 0 0 6px;}
	.index3 .articleContent .title{font-size: 20px;}
	.index3 .articleContent .info{font-size: 16px;}
	.index3 .back{right: 12px;display: block;font-size: 14px;padding: 10px 60px 0;position: absolute;top: -79px;}
	.index4 .back{right: 12px;display: block;font-size: 14px;padding: 10px 60px 0;position: absolute;top: -44px;}
	
	.index3 .leftMenu::-webkit-scrollbar{height: 0px;}
	
	.index3 .articleContent .info span.last{display: block;}
	
}
@media screen  and (max-width:768px){
	.index1 .date{}
	.index2Box{bottom: 84px;}
	.index2 .copyRight span,.index3 .copyRight span{padding: 0 10px;display: block;line-height: 20px;}
	
}
@media screen  and (max-width:640px){
	.index1 .logo{margin: 80px auto 40px;}
	.index1 .indexTitle{line-height: 60px;}
	.index1 .indexTitle b:last-child::before{display: block;height: 0;}
	
	.index2Box .title{font-size: 24px;}
	
	.index3 .name{font-size: 16px;}
	.index3 .back{padding: 6px 46px 0;font-size: 12px;top: -73px;}
	.index4 .back{top: -40px;}
	
	.index3 .brand-list .item{width: 46%;}
	.index3 .brand-list .title{line-height: 1.5;}
	.index3 .brand-list .infoBox{padding: 10px;}
	
	.index3 .logo{padding: 20px 0 10px 12px;}
}
@media screen  and (max-width:480px){
	.index2Box .article{font-size: 16px;}
	
	
}
@media screen  and (max-width:414px){
	.index1{min-height: initial;}
	.index1Box{position: absolute;top: 50%;transform: translateY(-50%);background-size: contain;bottom: auto;max-height: initial;}
	
	.index1 .logo{margin: 50px auto 15px;width: 184px;}
	.index1 .house{width: 150px;}
	.index1 .date{font-size: 20px;margin: 0 0 40px;}
	
	.index3 .brand-list .item{width: 100%;}
	.index2Box .title{font-size: 20px;}
}
@media screen  and (max-width:360px){
	.index1{min-height: 450px;}
	.index1 .indexTitle{line-height: 48px;}
	.index1 .logo{width: 190px;}
	.index1 .indexTitle b{font-size: 30px;}
	.index1 .indexTitle span{font-size: 36px;}
	.index1 .logo{margin: 60px auto 40px;}
	
	.index2Box{bottom: 100px;padding:25px 10px ;}
	
	
}
@media screen  and (max-width:320px){
	
	
}

